Subject: Re: bug#20747: 24.4; emacs24 seems to become unresponsive after having been iconised

From: Stefan Kangas <[email-masked]>
Date: Thu, 26 Sep 2019 13:53:51 +0200

Marcin Borkowski <[email-masked]> writes:

> On 2015-06-05, at 20:25, Enno <[email-masked]> wrote:
>
>> emacs24:i386 (24.4+1-5) (debian) seems to become unresponsive after
>> having been iconised (via C-z).  Apart from the most irritating
>> flickering of the scrollbar which occurs continuously while typing.
>> After having reinstantiated emacs from its iconised state the minibuffer
>> does not echo anything typed.  emacs still reacts to C-x C-c and quits,
>> but again no echo in the minibuffer.
>>
>> I'm using e17 as window-manager, but there was no such phenomenon with
>> emacs23.  Now I'm running emacs24-lucid without trouble.
>>
>> Brgds, ed.
>
> Hi Enno,
>
> and thanks for the report.  It seems it went unnoticed - I'm sorry for
> that.  Could you tell us whether this issue is still present in current
> version of Emacs?

Hi Enno,

That was three years ago, so I'm asking the same question again:  Are
you still seeing this on a recent version of Emacs?  The latest version
is 26.3 so perhaps you could try that.

If I don't hear back from you in a couple of weeks, I'm just going to
close this as unreproducible.

Best regards,
Stefan Kangas